%define upstream_name    Pod-Coverage-TrustPod
%define upstream_version 0.100002

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 2

Summary:    Allow a module's pod to contain Pod::Coverage hints
License:    GPL+ or Artistic
Group:      Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}
Source0:    http://www.cpan.org/modules/by-module/Pod/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires: perl(ExtUtils::MakeMaker) >= 6.300.0
BuildRequires: perl(Pod::Coverage::CountParents)
BuildRequires: perl(Pod::Eventual::Simple)
BuildRequires: perl(Pod::Find)
BuildRequires: perl(Test::More) >= 0.960.0
BuildRequires: perl(base)
BuildRequires: perl(strict)
BuildRequires: perl(warnings)
BuildArch:  noarch

%description
This is a Pod::Coverage subclass (actually, a subclass of
Pod::Coverage::CountParents) that allows the POD itself to declare certain
symbol names trusted.

Here is a sample Perl module:

    package Foo::Bar;

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%check
make test

%install
%makeinstall_std

%files
%doc Changes LICENSE META.json META.yml MYMETA.yml README
%{_mandir}/man3/*
%perl_vendorlib/*

%changelog

* Sun Jan 13 2013 umeabot <umeabot> 0.100.2-2.mga3
+ Revision: 371903
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Jun 05 2012 jquelin <jquelin> 0.100.2-1.mga3
+ Revision: 255350
- update to 0.100002

* Fri Jul 08 2011 jquelin <jquelin> 0.100.1-1.mga2
+ Revision: 120465
- update to 0.100001

* Mon Apr 11 2011 jquelin <jquelin> 0.100.0-1.mga1
+ Revision: 83373
- update to 0.100000

* Fri Jan 21 2011 jquelin <jquelin> 0.92.832-1.mga1
+ Revision: 29720
- mageia rebuild
- imported package perl-Pod-Coverage-TrustPod

